# Translation of Plugins - Akismet - Stable (latest release) in Afrikaans
# This file is distributed under the same license as the Plugins - Akismet - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-12-15 13:33:35+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/2.3.0-alpha\n"
"Language: af_ZA\n"
"Project-Id-Version: Plugins - Akismet - Stable (latest release)\n"

#: views/notice.php:94
msgid "The key you entered is invalid. Please double-check it."
msgstr "Die sleutel wat jy ingetik het, is ongeldig. Gaan dit weer na."

#: views/notice.php:8
msgid "Activate your Akismet account"
msgstr "Aktiveer jou rekening by Akismet"

#: views/config.php:105
msgid "Show approved comments"
msgstr "Wys goedgekeurde kommentaar"

#: views/config.php:148
msgid "Save Changes"
msgstr "Stoor wysigings"

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "Titel:"

#: class.akismet-admin.php:200 class.akismet-admin.php:211
#: class.akismet-admin.php:223
msgid "Akismet Configuration"
msgstr "Akismet Keuses"

#: class.akismet-admin.php:187 views/stats.php:2
msgid "Akismet Stats"
msgstr "Akismet Stats"

#: class.akismet-admin.php:352
msgid "Check for Spam"
msgstr "Kyk vir snert"

#: class.akismet-admin.php:590
msgid "%s ago"
msgstr "%s gelede"

#: views/config.php:117
msgid "Note:"
msgstr "Nota:"

#: class.akismet-admin.php:225 views/config.php:173
msgid "Status"
msgstr "Status"

#: class.akismet-admin.php:86 class.akismet-admin.php:209
#: class.akismet-admin.php:602 views/config.php:56 views/stats.php:2
msgid "Settings"
msgstr "Instellings"